html, body {
    font-family: 'Montserrat';
    background-color: #e5f1db;
}

.container
{
    width: 99%;
}
.content
{
    max-width: 680px;
    margin: auto;
    margin-top: 30px;
    padding: 10px;
}

ol {
    margin: 0;
    padding: 0
}
table td, table th {
    padding: 0
}

p {
    padding-top: 0;
    padding-bottom: 10px;
    line-height: 1.5;
    orphans: 2;
    widows: 2;
    text-align: left;

    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 20px; /*clamp(20px, 1.2vw + .2rem, 30px);*/
    font-family: "Montserrat";
    font-style: normal;
}

li {
    padding-bottom: 7px;
    color: #000000;
    font-family: "Montserrat";
    font-size: 20px; /*clamp(20px, 1.2vw + .2rem, 30px);*/
    line-height: 1.5;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.box {

    padding: 10px;
    border-radius: 15px;
    background-color: #f4d6ca;
    text-align: center;
    margin-left: 5px;
    margin-right: 10px;
}

.center
{
    text-align: center;
}

.right
{
    float: right;
}

.bold {
    font-weight: 700
}
.italic
{
    font-style: italic !important;
}

.emphasise {
    font-family: "Playwrite AT";
    font-weight: 700;
    color: #72c028;
}
.green {
    color: #72c028;
}
.small {
    font-size: 12px !important;
}

h1
{
    text-decoration: none;
    vertical-align: baseline;
    font-size: 35px;
    font-family: "Playwrite AT";
    font-style: normal;
    font-weight: 700;

    padding-top: 0;
    color: #72c028;
    padding-bottom: 10px;
    line-height: 1.5;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}
h2
{
    padding-top: 10px;
    padding-bottom: 4px;
    line-height: 1.5;
    orphans: 2;
    widows: 2;
    text-align: left;
    color: #72c028;

    text-decoration: none;
    vertical-align: baseline;
    font-size: 25px;
    font-family: "Playwrite AT";
    font-style: italic
}


.subtitle {
    padding-top: 0pt;
    color: #666666;
    font-size: 20px;
    font-style: italic;
    padding-bottom: 16pt;
    font-family: "Montserrat";
    line-height: 1.5;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}
